-- Module names need hotfix.
-- hotfix_helper.lua will reload this module in check().
-- So it can be changed dynamically.

local hotfix_module_names = {
  --"node.game.service.agent.module.build.buildCtrl",
  --"node.game.service.agent.module.queue.queueCtrl",
  --"node.game.service.agent.module.itemBag.itemBagCtrl",
  --"node.game.service.agent.module.army.armyCtrl"
}

return hotfix_module_names
